Sign up ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

I'm getting an error

Can't locate

I'm wondering if anyone can tell me how to install the perl facebook module under debian.


the full error is

Can't locate in @INC (@INC contains: Plugins Modules . /etc/perl /usr/local/lib/perl/5.10.1 /usr/local/share/perl/5.10.1 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl) at /usr/lib/cgi-bin/index.cgi line 8.
BEGIN failed--compilation aborted at /usr/lib/cgi-bin/index.cgi line 8.
share|improve this question

1 Answer 1

up vote 2 down vote accepted


try with (as root):

cpan install WWW::Facebook::API

You need 'cpan' installed for that (should be together with perl, but not sure for Debian)

share|improve this answer
Installed it but it's still giving the same thing :S –  Belgin Fish May 29 '12 at 15:33

Your Answer


By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.